/* ###################### general ###################### */
#all {
	margin: 0 auto;
	padding: 0px;
	text-align: left;
}
#header {
	display:block ;
	position:relative;
	padding:0px;
}
#back {
	width: 100%;
	margin: 0;
	padding: 0;
}
#line {
	padding-bottom: 20px;
	margin-bottom: 26px;
	border-bottom: 1px solid #3c432f;
	padding-top: 10px;
}
#contentarea {}
#main {
	position:relative;	
	/*padding-top: 10px;*/
	position: relative;
	min-height:320px;
	font-size: 0.8em;
}
#right {
	text-transform: uppercase;
	font-family: 'proxima_nova';
	width: 260px;
	z-index:20;
}

/* ###################### header ###################### */
#content-top {
	font-family: 'proxima_nova';
	margin-bottom: 20px;
	overflow:hidden
}

/* ++++++++++++++  footer  ++++++++++++++ */
#bottom {
	overflow:hidden
}
#footer-inner {
	margin: 0 5%;
	font-size:0.8em;
	padding: 0 0 0 0;
}